A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\bass.dll,0
U0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data,0
U0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\bonuses.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\characters.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\commoneffects.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\config.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\cursor.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\effect.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\interface.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\items.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\menubuttons.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\menupreload.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\menupreloadexp.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\menupreloadunreg.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\menusurfaces.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\objects.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\unistring.uini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\config\weblinks.ini,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\customdata.arf,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\data.arf,0
U0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\a_button_buy.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\a_button_help.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\a_button_moregames.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\a_button_register.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\a_button_startgame.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\a_button_web-site.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_buy.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_exit.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_help.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_moregames.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_register.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_startgame.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\button_web-site.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\form.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\register0.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\data\preload\register1.bmp,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\FishFrenzy.exe,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\packs,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\packs\alpha.pw,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\packs\formenu.pw,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\license.html,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\Registrator.ini,add,Num
A10,Снежок. Рыбный дозор
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Снежок. Рыбный дозор,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Снежок. Рыбный дозор,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Снежок. Рыбный дозор,UninstallString
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Снежок. Рыбный дозор.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Снежок. Рыбный дозор.lnk,0
P0,D:\Program Files\Alawar.ru\Снежок. Рыбный дозор\uninstal.ini,0
